
/*
	"advanced filter" dialog
*/
div.filterHead {
	width: 305px;
	padding: 10px 0 10px 0;
	border-top: none!important;
	border-bottom: 1px solid #a7a9ac!important;
	border-left: none!important;
	border-right: none!important;
	background: none!important;
}
div.filterHead:hover {
	cursor: pointer;
}
div.filterHead a {
	text-decoration: none!important;
	font-weight: bold;
}
.filterIcon {
	float: right;
	margin-right: 10px;
}
table.filterDetail {
	width: 305px;
	margin: 10px 0;
}
table.filterDetail tr td {
	vertical-align: top;
	padding: 3px 0;
}

/*
	Lean Lexicon search results
*/
#lexiconBlock {
	border: 1px solid #f7901e;
	width: 100%
}
#lexiconBlock tr td {
	background-color: white;
	padding: 10px;
	vertical-align: top;
}
#lexiconBlock img {
	float: left; 
	margin-right: 10px; 
	border: 1px solid #a7a9ac;
}

/*
	table-like layout
*/
.kc-row {
	width: 100%;
	overflow: hidden;
}
.kc-row.last {
	margin-bottom: 1em; 
	padding-bottom: 0.5em;
	border-bottom: 1px solid #a7a9ac;
}
.flexbox .kc-row {
	display: -webkit-flex;
	display: flex;
	-webkit-flex-flow: row wrap;
	flex-flow: row wrap;
	-webkit-justify-content: space-between;
	justify-content: space-between;
}
.no-flexbox .kc-row-item {
	float: left;
	white-space: nowrap;
	margin-left: 2.5em;
}
.no-flexbox .kc-row > .kc-row-item:first-child {
	margin-left: 0;
}

/*
	results container
*/
#resultsBlock {
	position: relative;
	width: 100%;
}
#resultsBucket {
	position: relative;
	width: 100%;
}
.flexbox #resultsBucket {
	display: -webkit-flex;
	display: flex;
	-webkit-flex-flow: row wrap;
	flex-flow: row wrap;
	-webkit-justify-content: space-between;
	justify-content: space-between;
}
div.mfBucket {
	box-sizing: border-box;
}
.flexbox div.mfBucket {
	width: 100%;
}
.no-flexbox div.mfBucket {
	width: 100%;
	margin-right: 2em;
	float: left;
}
@media (min-width: 1000px) {
	.flexbox div.mfBucket {
		width: 48%;
	}
	.no-flexbox div.mfBucket {
		width: 45%;
	}
}

/*
	media format header
*/
div.mfHeader {
	padding-top: 1.25em;
	padding-bottom: 0.5em;
	border-bottom: 1px solid #a7a9ac;
	width: 100%;
}
span.mfName {
	color: #f7901e;
	font-weight: bold;
}
a.mfShowAll {
	font-weight: bold;
	text-decoration: none!important;
	display: block;
	float: right;
	padding-top: 2px;
}

/*
	individual hit
*/
div.kmHit {
	box-sizing: border-box;
	padding: 10px 0;
	width: 100%;
	border-bottom: 1px dashed #a7a9ac;
	height: auto;
	overflow-y: hidden; 
	vertical-align: top;
	position: relative;
}
@media (min-width: 1000px) {
	div.kmHit {
		height: 150px;
	}
}
div.kmBlurb {
	padding-top: 10px;
}
a.kmHitTitle {
	display: block; 
	text-decoration: none!important;
	padding-bottom: 5px;
}
a.kmBlurbMore {
	 text-decoration: none!important;
	 font-weight: bold;
	 white-space: nowrap;
}
div.kmHit img {
	width: 70px;
	float: left; 
	margin: 0 10px 5px 0;
}
div.expander {
	display: block;
	height: 50px;
	width: 100%;
	position: absolute;
	bottom: 0;
	z-index: 2;
	background-color: white;
	opacity: 0.8;
	filter: alpha(opacity=80);
	-moz-opacity: 0.8;
	text-align: right;
}
div.expander  img {
	width: auto;
	float: none;
	margin: 0;
}
a.collapser {
	display: block;
	position: relative;
	z-index: 2;
	float: right;
}

/*
	show more/show all
*/
div.showMore {
	padding-top: 1em; 
	width: 100%;
	text-align: center; 
	font-weight: bold; 
	clear: both
}

/*
	styles for column-like sections: Shook e-letters, Womack e-letters, Gemba Coach
*/
img.columnAuthor {
	width: 140px; 
	float: left; 
	margin-right: 1em;
	margin-bottom: 0;
}
@media (min-width: 500px) {
	img.columnAuthor {
		margin-bottom: 1em;
	}
}	
.column_tools > div {
	float: left;
	margin-top: 0.5em;
}
@media (min-width: 600px) {
	.column_tools > div {
		margin-top: 1em;
	}
}	
.nomobile {
	display: none;
}
@media (min-width: 1100px) {
	.nomobile {
		display: initial;
	}
}
#archiveForm {
	float: right;
	margin: 0 1em 0 0;
}
@media (min-width: 900px) {
	#archiveForm {
		margin: 1em 1em 0 0;
	}
}
ul.columnList {
	margin: 0!important;
	padding: 0!important;
	list-style-type: none;
	clear: left;
}
ul.columnList li {
	margin: 1em 0!important;
}
ul.columnList a {
	font-weight: bold;
	text-decoration: none!important;
}
/* set width for kc dialogs via CSS */
.ui-dialog.kcDialog-lexicon  {
	width: 90%!important;
}
@media (min-width: 700px) {
	.ui-dialog.kcDialog-lexicon {
		width: 600px!important;
	}
}
.ui-dialog.kcDialog-comment {
	width: 90%!important;
}
@media (min-width: 500px) {
	.ui-dialog.kcDialog-comment {
		width: 400px!important;
	}
}

/* right-column styles */
.bookgrid {
	box-sizing: border-box;
	width: 100%;
}
.bookgrid .bookblock {
	box-sizing: border-box;
	width: 50%;
	margin-top: 0.5em;
}
.bookgrid .bookblock.isset {
	width: 100%;
	clear: both;
}
.bookgrid .bookblock.isset .bookimg {
	float: left;
	margin-right: 10px;
}
.flexbox .bookgrid {
	display: -webkit-flex;
	display: flex;
	-webkit-flex-flow: row wrap;
	flex-flow: row wrap;
	-webkit-justify-content: space-between;
	justify-content: space-between;
	-webkit-align-items: stretch;
	align-items: stretch;
}
.no-flexbox .bookblock {
	float: left;
	padding-right: 5px;
}
ul.webinars, ul.articles {
	margin-top: 0;
	padding-top: 0;
}
ul.webinars li {
	padding: 0.2em 0!important;
}
ul.articles li {
	padding: 0.5em 0!important;
}
ul.articles li.secondary {
	border-top: 1px dashed #a7a9ac;
}

